# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_001_02.Grouping2Code

Packages that use Grouping2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of Grouping2Code in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as Grouping2Code
Modifier and Type
Field
Description
`protected Grouping2Code`
GroupHeader20.`grpg`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return Grouping2Code
Modifier and Type
Method
Description
`static Grouping2Code`
Grouping2Code.`fromValue(String v)`
`Grouping2Code`
GroupHeader20.`getGrpg()`
Gets the value of the grpg property.
`static Grouping2Code`
Grouping2Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Grouping2Code[]`
Grouping2Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type Grouping2Code
Modifier and Type
Method
Description
`void`
GroupHeader20.`setGrpg(Grouping2Code value)`
Sets the value of the grpg property.